* {list-style:none; margin: 0; padding: 0; text-decoration:none; outline: none; border: none; font-weight:normal;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-border-radius: 0px;
}
body {font-family: 'FestivoLC-Basic', Helvetica, Arial, sans-serif; font-size:18px; line-height: 28px; background: #fff100; color: #000000;}
a {color:inherit;}
.wrapper {max-width: 960px; width: 100%; margin: 0 auto;}
.iR {display: none;}
.btn {font-family: 'FestivoLC-Basic', Helvetica, Arial, sans-serif; padding: 5px 15px; display:inline-block; text-align:center; text-transform:uppercase; color: #ffffff; background: #008fb9; font-size:17px; cursor:pointer;}
.btn:hover {background: #00799c;}
strong {color: #eb008b;}

@media all and (max-width:550px) {
	.btn {padding: 5px 12px;}	
}



/*Header*/
.header {background: url(../img/header.gif) no-repeat center center; background-size: cover; height: 260px; position: relative; margin-bottom: 10px;}
.header h1 a {background:url(../img/logo.png) no-repeat left top; background-size:contain; width: 441px; height: 200px; float: left; margin: 20px;}
.header .info {background:url(../img/black-rip.png) no-repeat left top; background-size: contain; width: 319px; height: 175px; float: right; margin: 20px; padding: 20px 30px 20px 20px;}
.header .info h2 {color: #fff100; font-size: 17px; line-height: 18px; text-transform:uppercase; margin: 0 0 5px 0;}
.header .info p {color: #ffffff; font-size: 14px; line-height: 17px; text-transform:uppercase; margin: 0 0 10px 0;}
.header .info ul li {width: 50%; float: left;}
.header .info ul li h3 {color: #eb008b; font-size: 15px; line-height: 22px; text-transform:uppercase;}
.header .info ul li p {color: #ffffff; font-size: 25px; line-height: 25px; text-transform:uppercase; margin: 0;}
.header .info ul li span {color: #999999; font-size: 16px; line-height: 19px; display: block;}
.header .header-bottom {background: url(../img/yellow-rip.png) no-repeat -30px top; height: 73px; width: 100%; display: block; position:absolute; bottom: 0;}

@media all and (max-width:880px) {
.header h1 a {width: 45%;}
}

@media all and (max-width:750px) {
	.header {height: 200px; margin: 0; padding: 20px 0 0;}	
	.header h1 a {width: 330px; height: 150px; float: none; display: block; margin: 0 auto; text-align:center;}
	.header .info, .header .header-bottom {display: none;}	
}

@media all and (max-width:380px) {
	.header {height: 180px;}
	.header h1 a {width: 300px; height: 140px;}
}

/*Header*/



/*Nav*/
.nav {background: #eb008b; padding: 5px 20px; overflow: auto;}
.nav .mobile-icon {display: none; float: left;}
.nav ul {display: table; text-align: center; margin: 0 auto;}
.nav ul li {display: inline-block; margin: 0 60px 0 0; line-height: 35px;}
.nav ul li:last-of-type {margin: 0;}
.nav ul li a {color: #ffffff; font-size: 20px; text-transform:uppercase;}
.nav ul li a:hover, .nav ul li.current_page_item a {color: #fff100;}
.nav .btn {float: right; padding: 0 15px; line-height:35px; display: none;}

@media all and (max-width:980px) {
	.nav ul li {margin: 0 40px 0 0;}
}

@media all and (max-width:850px) {
	.tablet .nav {padding: 0;}
	.tablet .nav .btn {margin: 10px 20px;}
	.tablet .nav ul {display: none; float: left; width: 100%; border-top: 1px solid rgba(255,255,255,0.3); padding: 0; margin: 0; text-align:left;}
	.tablet .nav ul.active {display: block;}
	.tablet .nav ul li {float: left; margin: 0 20px 0 0; line-height: 45px; width: 100%; border-bottom: 1px solid rgba(255,255,255,0.3);}
	.tablet .nav ul li a {color: #ffffff; font-size: 17px; text-transform: uppercase; padding: 0 20px; width: 100%; float: left; }
	.tablet	.nav .mobile-icon {display: block; position: relative; width: 20px; height: 30px; padding: 0 0 0 30px; color: #ffffff; text-transform: uppercase; font-size: 14px; line-height: 34px; margin: 10px 20px;}
	.tablet .nav .mobile-icon span {background: rgba(255,255,255,1); width: 20px; height: 3px; position: absolute;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	}	
	.tablet .nav .mobile-icon span:nth-child(1) {top: 8px; left: 0;}
	.tablet .nav .mobile-icon span:nth-child(2) {top: 15px; left: 0;}
	.tablet .nav .mobile-icon span:nth-child(3) {top: 22px; left: 0;}
	.tablet .nav .mobile-icon.active span:nth-child(1) {top: 15px; left: 0;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	}
	.tablet .nav .mobile-icon.active span:nth-child(2) {top: 15px; left: 10px; opacity: 0; width: 0px;}
	.tablet .nav .mobile-icon.active span:nth-child(3) {top: 15px; left: 0;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	}
}
/*Nav*/



/*Footer*/
.footer {background: #191919; color: #ffffff; padding: 50px 30px; overflow:hidden;}
.footer a:hover {color: #fff100;}
.footer h3 {color: #fff100; text-transform:uppercase; font-size:25px; line-height:25px; margin: 0 0 20px 0;}
.footer h4, .footer strong {color: #eb008b; text-transform:uppercase;}
.footer .column {float: left; width: 75%; position: relative; margin: 0 0 50px 0;}
.footer .column:nth-child(1) {width: 25%;}
.footer .column .inner-column {width: 33.333%; float: left;}
.footer .column .inner-column p {line-height: 22px; margin: 0 0 10px 0;}
.footer .column .inner-column p.tel {margin: 0;}
.footer .column .facebook {padding: 0; background: #14608c; font-size: 14px; line-height: 35px; text-align: center; margin: 5px 5px 0 0; width: 30px; height: 30px; display: inline-block; color: #ffffff; float: left; clear: left;}
.footer .column .twitter {padding: 0; background: #1ac0f1; font-size: 14px; line-height: 35px; text-align: center; margin: 5px 5px 0 0; width: 30px; height: 30px; display: inline-block; color: #ffffff; float: left;}
.footer .column .instagram {padding: 0; background: #000000; font-size: 14px; line-height: 35px; text-align: center; margin: 5px 5px 0 0; width: 30px; height: 30px; display: inline-block; color: #ffffff; float: left;}
.footer .column img.churchill {position: absolute; right: -20px; top: -40px;}
.footer .copyright {float: left; width: 100%; font-size:14px; line-height:14px; padding: 50px 0 0 0; border-top: 2px solid rgba(255,255,255,0.1); text-transform:uppercase;}
.footer .copyright p {float: left; line-height: 20px;}
.footer .copyright a {float: right;}

@media all and (max-width:950px) {
	.footer .column img.churchill {display: none;}	
	.footer .column {width: 66.666%;}
	.footer .column:nth-child(1) {width: 33.333%;}
	.footer .column .inner-column {width: 50%;}
}
@media all and (max-width:700px) {
	.footer .column {width: 100%;}
	.footer .column:nth-child(1) {display: none;}
	.footer .column .inner-column {width: 50%;}
}
@media all and (max-width:500px) {
	.footer {padding: 20px;}
	.footer .column {margin: 0 0 20px 0;}
	.footer .column .inner-column {width: 100%; clear: left; margin: 0 0 10px 0;}
	.footer .copyright {padding: 20px 0 0 0;}
	.footer .copyright a {float: left;}	
}

/*Footer*/



/*Homepage Content*/
.content {padding: 50px 30px 80px; overflow: hidden; max-width: 1020px;}
.content.home {padding: 30px;}
.content img.sid {float: left; margin: 0 30px 0 0;}
.content .intro {display: block; margin: 30px 0;
	transform: rotateZ(-5deg);
	-webkit-transform: rotateZ(-5deg);
	-moz-transform: rotateZ(-5deg);
	-ms-transform: rotateZ(-5deg);
}

.content h2 {color: #eb008b; font-size: 45px; line-height:45px; letter-spacing:-1px; text-transform:uppercase; width: 85%; margin: 0 0 30px 0;}
.content p {font-size: 22px; line-height:28px; margin: 0 0 20px 0;}
.content .loyalty {width: 205px; float: right; margin: -70px 0 0 0;}
.content .loyalty h3 {font-size: 25px; line-height:35px; margin: 0 0 10px 0; color: #eb008b; text-transform: uppercase; float: left; letter-spacing:-1px;}
.content .loyalty img.arrow {float: right; margin: 16px 0 0 0;}
.content .intro a {font-size: 25px; line-height:35px; margin: 0 0 10px 0; color: #eb008b; letter-spacing:-1px;}

@media all and (max-width:950px) {
	.content img.sid {width: 245px; height: auto;}	
	.content h2 {font-size: 35px; line-height:35px; width: 90%;}
	.content p {font-size: 20px; line-height:24px;}
}

@media all and (max-width:850px) {
	.content .loyalty {display: none;}
}

@media all and (max-width:680px) {
	.content h2 {font-size: 28px; line-height: 28px; width: 100%;}
	.content img.sid {display: none;}
	.content .intro {display: block; margin: 0; 
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
	}
}

@media all and (max-width:500px) {
	.content h2 {margin: 0 0 20px 0;}
	.content p {font-size: 18px; line-height: 22px;}
	.content {padding: 20px;}
}

/*Homepage Content*/





/*Our Restaurants*/
.content .two-columns .column {width: 47.5%; float: left; margin: 0 5% 0 0;}
.content .two-columns .column:nth-child(2) {margin: 0;}
.content .two-columns .column .google-map {width: 100%; max-width: 470px; margin: 0 0 20px 0; position: relative;}
.content .two-columns .column .google-map img {position: absolute; top: 0; left: 0; width: 100%; height: auto;}
.content .two-columns .column .google-map .map {width: 100%; height: 100%; display: block; position: absolute; padding: 6% 8% 8% 6%;}
.content .two-columns .column .google-map .map span {width: 100%; height: 100%; display: block;}
.content h3 {color: #eb008b; text-transform:uppercase; font-size:35px; line-height:35px; margin: 0 0 10px 0;}
.content .two-columns .column strong {color: #eb008b;}
.content .two-columns .column .btn:nth-of-type(2) {background: #eb008b;}
.content .two-columns .column .btn:hover:nth-of-type(2) {background: #d0007b;}
.content img.float-right {float: right; clear: right; margin: 0 0 30px 50px;}

@media all and (max-width:950px) {
	.content h3 {font-size: 30px; line-height: 30px;}	
}

@media all and (max-width:680px) {
	.content .two-columns .column {width: 100%; margin: 0 0 20px 0;}	
	.content h3 {font-size: 25px; line-height: 25px;}	
	.content img.float-right {width: 200px; margin: 0 0 30px 30px;}
}

@media all and (max-width:500px) {
	.restaurants {padding: 20px;}
	.content img.float-right {display: none;}
}
/*Our Restaurants*/




/*Where we deliver*/
.current-delivery {float: left; width: 66.666%; margin: 0 0 30px 0;}
.current-delivery i {color:#eb008b; position:relative; top: 2px;}
.current-delivery h3 {font-size: 25px; line-height: 25px;}

.new-delivery {background:url(../img/new-areas.png) no-repeat top left; background-size:contain; float: right; width: 33.333%; margin: 0 0 30px 0; min-height: 250px; padding: 30px;}
.new-delivery i {color:#fff100; position:relative; top: 2px;}
.new-delivery h3 {font-size: 25px; line-height: 25px; color: #fff100;}

.current-delivery ul li {font-size: 20px; line-height: 35px; width: 50%; float: left;}
.new-delivery ul li {font-size: 20px; line-height: 35px; width: 100%; float: left; color: #ffffff;}
.delivery-info {float: left; width: 100%;}

@media all and (max-width:820px) {
	.new-delivery {min-height: 180px;}
	.current-delivery h3, .new-delivery h3 {font-size: 20px; line-height: 20px;}
	.current-delivery ul li, .new-delivery ul li {font-size: 18px; line-height: 28px;}
}

@media all and (max-width:700px) {
	.current-delivery {width: 100%;}
	.new-delivery {float: left; clear: left; width: 100%; background: #eb008b; min-height: 0; padding: 20px;}	
}
@media all and (max-width:500px) {
	.current-delivery ul li {width: 100%; float: left;}
}
/*Where we deliver*/






/*Products*/
.products {width: 100%; float: left; }
.products .title {margin: 0 0 30px 0; float: left; width: 100%;}
.products .title h3 {font-size: 22px; color: #ffffff; background:#eb008b; padding: 5px 10px; float: left; margin: 0 0 10px 0; display: table; line-height:30px;}
.products .title p {font-size: 18px; color: #eb008b; margin: 0; text-transform:none; line-height:20px; float: left; margin: 0 20px 0 0; clear: left;}
.products .product {float: left; width: 100%; border-bottom: 1px solid #e5d800; padding: 0 0 15px 0; margin: 0 0 15px 0;}
.products .product:last-child {border: none;}
.products .product h4 {color:#008fb9; font-size:22px; margin: 0 0 5px 0; text-transform:none;}
.products .product p {font-size:16px; line-height:22px; margin: 0;}
.products .product-type-variable p {margin: 0 0 20px 0;}
.products .product .product-text {width: 75%; float: left;}
.products .product .price {width: 25%; float: right; text-align:right; color: #eb008b; font-size:22px;}
.products .quantity, .products .reset_variations {display: none !important;}
.products .product .button, .products .product .minus, .products .product .plus {font-family: 'FestivoLC-Basic', Helvetica, Arial, sans-serif; padding: 0px 10px; display:block; text-align:center; text-transform:uppercase; color: #ffffff; background: #eb008b; font-size:19px; cursor:pointer; height: 30px; line-height:30px; -webkit-appearance: none; -webkit-border-radius: 0px;}
.products .product input, .products .product select {font-family: Helvetica, Arial, sans-serif; padding: 0px 10px; display:inline-block; color: #666666; background: #ffffff; font-size:13px; height: 30px; line-height:30px; float: left;}
.products .product .variations_form {float: left; width: 100%;}
.products .product .product-info {float: left; margin: 0 5px 0 0; min-width: 120px;} 
.products .product .price-btn {width: auto; text-align:left; float: right; }
.products .product .price-btn .price {margin: 0 10px 0 0; float: none; display: inline-block; width: auto;}
.products .product-type-variable .price-btn .price {display: none;}
.products .product-type-variable .single_variation .price {display: inline-block;}
.products .product .price-btn .cart {display: inline-block; float: none; display: none;}
.products .product .single_add_to_cart_button {clear: left; -webkit-appearance: none; -webkit-border-radius: 0px;}

@media all and (max-width:750px) {
	.products {width: 100%; float: left; }	
	.products .product .product-text {width: 100%; margin: 0 0 10px 0;}
	.products .product-type-variable p {margin: 0;}
	.products .product .price-btn {float: left;}
}

@media all and (max-width:500px) {
	.products .product h4 {font-size: 18px; margin: 0;}	
	.products .product .price-btn .price {font-size: 18px; margin: 0;}
}


.your-order-top {background:url(../img/your-order_top.jpg) repeat-y left top; height: 36px; width: 100%; position: absolute; top: 0; left: 0;}
.your-order {background:url(../img/your-order_middle.jpg) repeat-y left top; padding: 30px 30px 60px 30px; width: 290px; float: right; position: relative; display: none;}
.your-order-bottom {background:url(../img/your-order_bottom.jpg) repeat-y left top; height: 46px; width: 100%; position: absolute; bottom: 0; left: 0;}
.your-order .empty {color: #ffffff;}
.your-order h3 {color: #fff000; font-size:25px; margin: 0 0 20px 0; position: relative;}
.your-order .cart_item {border-bottom: 2px dashed rgba(255,255,255,0.25); padding: 0 0 10px 0px; margin: 0 0 10px 0; float: left; width: 100%;}
.your-order .cart_item .product-name {font-size: 18px; margin: 0 0 10px 0; color: #ffffff; float: left; width: 90%;}
.your-order .cart_item .variation p {font-size: 14px; margin: 0 0 15px 0; color: rgba(255,255,255,0.5); float: left; width: 90%; line-height:16px;}
.your-order .cart_item .product-price {display: none;}
.your-order .cart_item .product-remove {float: right; width: 10%; text-align: right; padding: 0 5px; font-size: 25px; color: #fff100;}
.your-order .cart_item .product-subtotal {float: right; color:#fff100;}
.your-order .cart_item .product-quantity {float: left;}
.your-order .cart-total {float: left; margin: 10px 0 20px 0; width: 100%;}
.your-order .cart-total p {color: #fff100; float: left; font-size:18px; line-height:22px; text-transform:uppercase; margin: 0;}
.your-order .cart-total span {color: #fff100; float: right; font-size:18px; line-height:22px; text-transform:uppercase; margin: 0;}
.your-order .cart_item .button, .your-order .cart_item .minus, .your-order .cart_item .plus {font-family: 'FestivoLC-Basic', Helvetica, Arial, sans-serif; padding: 0px 5px;
display: inline-block; text-align: center; text-transform: uppercase; color: #ffffff; background: #eb008b; font-size: 14px; cursor: pointer; height: 20px; line-height: 20px;
float: left; width: auto; -webkit-appearance: none; -webkit-border-radius: 0px;}
.your-order .cart_item input, .your-order .cart_item select {font-family: Helvetica, Arial, sans-serif; padding: 0 0 0 5px; display: inline-block; color: #666666; background: #ffffff; font-size: 12px; height: 20px; line-height: 20px; float: left; width: 40px;}

@media all and (max-width:750px) {
	.your-order {float: left; width: 100%; background: #008fb9; padding: 30px; margin: 0 0 30px 0;}
	.your-order-top, .your-order-bottom {display: none;}	
}

@media all and (max-width:500px) {
	.your-order {float: left; width: 100%; background: #008fb9; padding: 20px; margin: 0 0 20px 0;}
	.your-order h3 {margin: 0 0 10px 0;}
}



.update-cart .button {font-family: 'FestivoLC-Basic', Helvetica, Arial, sans-serif; padding: 0px 10px; display:inline-block; text-align:center; text-transform:uppercase; color: #ffffff; background: #eb008b; font-size:19px; cursor:pointer; height: 30px; line-height:30px; float: left; margin: 0 5px 0 0; -webkit-appearance: none; -webkit-border-radius: 0px;}


.product-categories {float: left; width: 100%;}
.product-categories ul li {float: left; width: 100%; border-bottom: 1px solid #e5d800; padding: 0 0 15px 0; margin: 0 0 15px 0;}
.product-categories ul li a {color: #008fb9; font-size: 22px; margin: 0 0 5px 0; text-transform: none; display: block;}
.product-categories ul li a i {font-size: 16px; float: right;}

.variation-options {float: left; width: 100%;}
.variation-options .option {float: left; margin: 0 20px 0 0;}

.variations {float: left;}
.single_variation_wrap {float: right;}
.single_variation {float: left;}
.products .product .single_variation .price {width: auto !important; float: right; text-align: left !important; color: #eb008b; font-size: 22px; margin: 0 10px 0 0;}
.variations_button {float: left; -webkit-appearance: none; -webkit-border-radius: 0px; display: none !important;}


.back-to-menu {font-size: 16px; margin: -20px 0 30px 0; display: block; color: #008fb9;}
.back-to-menu i {font-size: 11px;}

@media all and (max-width:750px) {
	.product-categories {float: left; width: 100%;}
	.single_variation_wrap {float: left;}
	.variations {float: left; margin: 0 15px 10px 0;}
	
}

@media all and (max-width:500px) {
	.back-to-menu {margin: 0 0 15px 0;}	
	.variations { width: 100%;}
	.variations	select {width: 100%;}
	.product-categories ul li {padding: 0 0 10px 0; margin: 0 0 10px 0;}
	.product-categories ul li a {font-size: 18px; margin: 0;}
	.product-categories ul li a i {font-size: 10px; float: right;}
	.products .product .single_variation .price {font-size: 18px;}
}

/*Products*/



/*Checkout*/
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {display: none;}
.checkout .col-1 {width: 100% !important;}
.checkout .col-2 {display: none;}
.checkout h2 {font-size: 20px; margin: 0; color: #008fb9; padding: 0; width: 100%; float: left; height: 42px;}
h2.pink {font-size: 20px; margin: 0 0 20px 0; background:url(../img/pink-title.jpg) no-repeat left top; color: #ffffff; padding: 0 20px 0 15px; width: auto; float: left;
position: relative;}
h2.pink span {position: relative; z-index: 50;}
h2.pink:after {content: ""; display: block; background:url(../img/pink-title.jpg) no-repeat right top; width: 30px; position: absolute; height: 42px; top: 0; right: 0;  z-index: 5;} 
.col2-set {float: left; width:47.5% !important; margin: 0 5% 0 0;}

.cart-collaterals {float: none !important;}
.payment_box {display: none !important;}
.checkout .col-1 input {font-family: Helvetica, Arial, sans-serif; padding: 5px 10px; display: inline-block; color: #666666; background: #ffffff; font-size: 14px; height: 30px; line-height: 14px; float: left; }
.checkout .col-1 label {font-size: 18px; color: #008fb9;}

#order_review {float: right; width: 47.5%; margin: 0; background: #008fb9; padding: 40px 30px 60px 30px; position: relative;}
#order_review .your-order-top {background:url(../img/top-large.jpg) repeat-y left top; background-size: cover; height: 74px; width: 100%; position: absolute; top: 0; left: 0;}
#order_review .your-order-bottom {background:url(../img/bottom-large.jpg) repeat-y left bottom; background-size: cover; height: 46px; width: 100%; position: absolute; bottom: 0; left: 0;}
#order_review .cart_item .product-name {width: 80% !important;} 
#order_review .cart_item .product-name strong {color: #fff000 !important;} 
#order_review .cart_item .product-quantity {float: none !important;}
#order_review .cart_item .product-total {float: right; color: #fff000 !important;}
#order_review h2 {color: #fff000 !important;}
#order_review .payment_methods {padding: 0 !important; border: none !important;}
#order_review .payment_methods p {font-size: 14px; margin: 0 0 15px 0; color: rgba(255,255,255,0.5); float: left; line-height: 16px;}

#order_review .cart-subtotal div, #order_review .order-total div {float: left; width: 50%;}
#order_review .cart-totals {float: left; width: 100%; margin: 0 0 30px 0;}

#order_review .cart-totals .order-total .title {color: #fff000; text-transform:uppercase;}
#order_review .cart-totals .order-total .amount {text-align: right; float: right; color: #fff000;}
#order_review .payment_methods label {color: #ffffff !important;}

.shop_table {position: relative; border: none !important;}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {border: none !important; padding: 0 !important;}
.woocommerce #payment, .woocommerce-page #payment {background: none !important;}
.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods, .woocommerce #payment div.form-row, .woocommerce-page #payment div.form-row {border: none !important; margin: 0 0 10px 0 !important;}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {float: left !important; font-family: 'FestivoLC-Basic', Helvetica, Arial, sans-serif; padding: 5px 15px; display:inline-block; text-align:center; text-transform:uppercase; color: #ffffff; background: #eb008b; font-size:17px; cursor:pointer; text-shadow: none !important; border: none; box-shadow: none; border-radius: 0 !important; line-height: inherit !important; font-weight: normal !important; -webkit-appearance: none; -webkit-border-radius: 0px;}
.form-row.place-order {padding: 0 !important; border: none !important;}
.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {width: 50%; float: left;}
.woocommerce #payment ul.payment_methods li input, .woocommerce-page #payment ul.payment_methods li input {margin: 0 !important;}



/*Checkout*/





/*Thanks*/
.woocommerce .order_details li, .woocommerce-page .order_details li {border-right: 1px dashed rgba(00,00,00,0.2) !important;}


.order-complete h3, .customer-details h3 {font-size: 25px !important;}
.order-complete .order_item {float: left; width: 100%; border-bottom: 1px dashed rgba(00,00,00,0.2); padding: 0 0 10px 0; margin: 0 0 10px 0;}
.order-complete .order_item .product-name {float: left; width: 50%;}
.order-complete .order_item .product-name a {color: #008fb9;}
.order-complete .order_item .product-name strong {color: #fff100;}
.order-complete .order_item .product-total {float: right; width: 50%; text-align:right; color: #fff100;}
.order-complete .order_item .product-name dt, .order-complete .order_item .product-name dt {display: none !important;}
.order-complete .order_item .product-name dd p, .order-complete .order_item .product-name dd p {font-size: 14px !important; margin: 0 !important;}


.order-complete {float: right; width: 47.5%; margin: 0; background: #008fb9; padding: 40px 30px 60px 30px; position: relative;}
.order-complete .your-order-top {background:url(../img/top-large.jpg) repeat-y left top; background-size: cover; height: 74px; width: 100%; position: absolute; top: 0; left: 0;}
.order-complete .your-order-bottom {background:url(../img/bottom-large.jpg) repeat-y left bottom; background-size: cover; height: 46px; width: 100%; position: absolute; bottom: 0; left: 0;}
.order-complete h3 {color: #fff100; position: relative;}
.order-complete .product-totals > span {float: left; width: 50%; color: #ffffff;}
.order-complete .product-totals > span:nth-child(2) {float: right; text-align: right; color: #fff100;}
.order-complete .order_item .product-name a {color: #ffffff;}

.customer-details {float: left; width: 47.5%; margin: 0 5% 0 0 ;}
.customer-details p {font-size: 18px; line-height: 22px; margin: 0 0 5px 0; color: #008fb9;}
.customer-info {margin: 0 0 30px 0;}

/*Thanks*/




/*Book a table*/
.restaurant p {color: #008fb9;}
.restaurant ul {margin: 0 0 30px 0; float: left; width: 100%;}
.restaurant > ul li {float: left; margin: 0 5px 0 0;}
.restaurant > ul li a {padding: 10px 20px;}
.restaurant > ul li a.active {background: #eb008b; color: #ffffff;}
.gfield {width: 47.5%; margin: 0 5% 20px 0; display: inline-table;}
.gsection {opacity: 0;}
.gfield:nth-child(even) {width: 47.5%; margin: 0 0 20px 0; display: inline-table;}
.gfield:nth-last-child(2) {width: 100%;}
.gfield_label {color: #008fb9; display: inline-block; width: 100%; margin: 0 0 10px 0;}
.ginput_container input {padding: 10px 15px; width: 100%; line-height: 14px; font-size: 14px; height: auto;}
.ginput_container textarea {padding: 12px 15px; width: 100%; line-height: 14px; font-size: 14px; height: auto;}
.gfield_time_hour input, .gfield_time_minute input {width: auto;}
.ginput_container select {padding: 10px 15px; line-height: 14px; width: 100%; font-size: 14px; height: auto; float: left; margin: 0 5px 0 0;}
.gfield_date_dropdown_day select, .gfield_date_dropdown_month select, .gfield_date_dropdown_year select {width: auto;}
.gfield:nth-child(1) .ginput_container select {width:100%;}
.gform_button {font-family: 'FestivoLC-Basic', Helvetica, Arial, sans-serif; padding: 5px 15px; display:inline-block; text-align:center; text-transform:uppercase; color: #ffffff; background: #eb008b; font-size:17px; cursor:pointer; line-height: 28px; margin: 10px 0 0; -webkit-appearance: none; -webkit-border-radius: 0px;}
.validation_error {color: #eb008b; margin: 0 0 20px 0;}
.gform_button:hover {background: #d0007b;}
.validation_message {color: #eb008b;}
#gforms_confirmation_message {color: #008fb9;}

@media all and (max-width:700px) {
	.gfield {width: 100%; margin: 0 0 10px 0; display: inline-table;}
	.gfield:nth-child(even) {width: 100%; margin: 0 0 10px 0; display: inline-table;}
	.gsection {display: none !important;}
	.gfield_date_dropdown_day select, .gfield_date_dropdown_month select, .gfield_date_dropdown_year select {width: 30%;}
	.ginput_container select {margin: 0 5% 0 0;}
	.gfield_date_dropdown_year select {margin: 0;}
}

/*Book a table*/



.instruction {display: none !important;}
